player-name: Saicronise
player-uuid: 239ee26a-ce3b-3b0d-b306-a3cafbeb699f
world: OPTR
x: 6508
y: -47
z: -523
xp: 28
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAANRElBTU9ORF9TV09SRHNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVxAH4ABgAAAAN0AAhJdGVtTWV0\r\
  \nYXQAClVOU1BFQ0lGSUNzcQB+AA4AAADpc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAD0RJQU1PTkRfUElDS0FYRXNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AGXNxAH4A\r\
  \nDgAABXZzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAE\r\
  \ncQB+AA1zcQB+AA4AAA2JdAALRElBTU9ORF9IT0VzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhx\r\
  \nAH4AFXQACGVuY2hhbnRzcQB+ABZ1cQB+AAYAAAAEcQB+ABhxAH4AGXNxAH4AA3VxAH4ABgAAAAN0\r\
  \nAAlESUdfU1BFRUR0AApTSUxLX1RPVUNIdAAKRFVSQUJJTElUWXVxAH4ABgAAAANzcQB+AA4AAAAE\r\
  \nc3EAfgAOAAAAAXNxAH4ADgAAAANzcQB+AA4AAAMjc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAI\r\
  \ncQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADkRJQU1PTkRfU0hPVkVM\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgAZ\r\
  \nc3EAfgAOAAAA6nNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AAp0AAZhbW91bnR1\r\
  \ncQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAOU0NVTEtfU0hSSUVLRVJzcQB+AA4AAAAGc3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBJdXEAfgAGAAAABHEAfgANc3EAfgAO\r\
  \nAAANiXQAC0NPQkJMRVNUT05Fc3EAfgAOAAAAPnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEA\r\
  \nfgAJcQB+AApxAH4ASXVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAlHUkFZX1dPT0xxAH4AVHNx\r\
  \nAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNx\r\
  \nAH4ADgAADYl0AAZTSEVBUlNzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAWdXEA\r\
  \nfgAGAAAAA3EAfgAYcQB+ABlzcQB+AA4AAAB+c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+\r\
  \nAAlxAH4ACnEAfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABUJSRUFEcQB+AE1zcQB+AABz\r\
  \ncQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AEl1cQB+AAYAAAAEcQB+AA1zcQB+AA4A\r\
  \nAA2JdAAHRElPUklURXNxAH4ADgAAAAdzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEA\r\
  \nfgAKcQB+AEl1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAGTVVUVE9Oc3EAfgAOAAAAAnNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2J\r\
  \ndAAIT0FLX0JPQVRzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AEl1cQB+\r\
  \nAAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAHR1JBTklURXEAfgByc3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nBHEAfgAIcQB+AAlxAH4ACnEAfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAEUNPQkJMRURf\r\
  \nREVFUFNMQVRFc3EAfgAOAAAAMXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApx\r\
  \nAH4ASXVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AARUVUZGc3EAfgAOAAAACXNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4ASXVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYlx\r\
  \nAH4AWnEAfgBUc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBJdXEAfgAG\r\
  \nAAAABHEAfgANc3EAfgAOAAANiXQAC0NPT0tFRF9CRUVGcQB+ADdzcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAAEcQB+AAhxAH4ACXEAfgAKcQB+AEl1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAANQ09PS0VE\r\
  \nX01VVFRPTnNxAH4ADgAAAAhzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+\r\
  \nAEl1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAKRUNIT19TSEFSRHEAfgA3c3EAfgAAc3EAfgAD\r\
  \ndXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQA\r\
  \nDkFNRVRIWVNUX1NIQVJEc3EAfgAOAAAAGXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJ\r\
  \ncQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AA5FTkNIQU5URURfQk9PS3NxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVdAAPc3RvcmVkLWVuY2hhbnRzdXEAfgAGAAAAA3EA\r\
  \nfgAYdAAJRU5DSEFOVEVEc3IAN2NvbS5nb29nbGUuY29tbW9uLmNvbGxlY3QuSW1tdXRhYmxlQmlN\r\
  \nYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAHhxAH4AA3VxAH4ABgAAAAF0AAtTV0lGVF9TTkVB\r\
  \nS3VxAH4ABgAAAAFxAH4AOXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4A\r\
  \nC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYlxAH4AK3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4A\r\
  \nCHEAfgAVcQB+AC9xAH4AFnVxAH4ABgAAAARxAH4AGHEAfgAZc3EAfgADdXEAfgAGAAAAAnEAfgAz\r\
  \ncQB+ADV1cQB+AAYAAAACc3EAfgAOAAAABXEAfgA5c3EAfgAOAAAA73NxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAARxAH4ACHEAfgAJcQB+AApxAH4ASXVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAxTQ1VM\r\
  \nS19TRU5TT1JxAH4AeXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYA\r\
  \nAAADcQB+AA1zcQB+AA4AAA2JdAAhV0FSRF9BUk1PUl9UUklNX1NNSVRISU5HX1RFTVBMQVRFc3EA\r\
  \nfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EA\r\
  \nfgAOAAANiXQADURJQU1PTkRfQk9PVFNzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEA\r\
  \nfgAWdXEAfgAGAAAAA3EAfgAYdAAFQVJNT1JzcQB+AA4AAAA1c3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nBHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAEERJQU1PTkRf\r\
  \nTEVHR0lOR1NzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAvdXEAfgAGAAAAA3EA\r\
  \nfgAYcQB+AOhzcQB+AAN1cQB+AAYAAAADdAAHTUVORElOR3QAGFBST1RFQ1RJT05fRU5WSVJPTk1F\r\
  \nTlRBTHEAfgA1dXEAfgAGAAAAA3EAfgA4cQB+ADdxAH4AOXNxAH4AAHNxAH4AA3VxAH4ABgAAAANx\r\
  \nAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JdAAMV0FURVJfQlVDS0VUc3EA\r\
  \nfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EA\r\
  \nfgAOAAANiXQAEkRJQU1PTkRfQ0hFU1RQTEFURXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEA\r\
  \nfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4A6HEAfgDpc3EAfgAAc3EAfgADdXEAfgAGAAAABHEA\r\
  \nfgAIcQB+AAlxAH4ACnEAfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABENPQUxzcQB+AA4A\r\
  \nAAAKc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBJdXEAfgAGAAAABHEA\r\
  \nfgANc3EAfgAOAAANiXQABVNDVUxLcQB+AJNzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4A\r\
  \nCXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAORElBTU9ORF9IRUxNRVRzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAWdXEAfgAGAAAAA3EAfgAYcQB+AOhzcQB+\r\
  \nAA4AAAAjc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAA\r\
  \nBHEAfgANc3EAfgAOAAANiXQAC0RJQU1PTkRfQVhFc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAI\r\
  \ncQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgAZc3EAfgAOAAABGHNxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JdAADQUlSc3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlx\r\
  \nAH4BMXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARx\r\
  \nAH4ADXNxAH4ADgAADYlxAH4AuHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ALx1\r\
  \ncQB+AAYAAAADcQB+ABhxAH4AvnNxAH4Av3VxAH4ABgAAAAFxAH4AwnVxAH4ABgAAAAFxAH4AOXNx\r\
  \nAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4ASXVxAH4ABgAAAARxAH4ADXNx\r\
  \nAH4ADgAADYl0ABZFTkNIQU5URURfR09MREVOX0FQUExFcQB+AHlzcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgExc3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4B\r\
  \nMXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+\r\
  \nAA4AAA2JcQB+ATFzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAA\r\
  \nA3EAfgANc3EAfgAOAAANiXEAfgExc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4A\r\
  \nCnEAfgBJdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABVRPUkNIc3EAfgAOAAAAMw==\r\n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nA3QAAj09dAABdnQABHR5cGV1cQB+AAYAAAADdAAeb3JnLmJ1a2tpdC5pbnZlbnRvcnkuSXRlbVN0\r\
  \nYWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBqYXZhLmxhbmcu\r\
  \nTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgAQc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4AEHNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+\r\
  \nABA=\r\n"
